<!-- Aqui utilizamos el componente header propio de GOV.CO -->
< <div class="contenedor">
    <div class="fila">
        <div class="col-12">
            <nav class="container-fluid navbar  fixed-top navbar-govco navbar-expanded">
                <div class="navbar-container container">
                    <div class="navbar-logo float-left">
                        <a class="navbar-brand"><img src="https://cdn.www.gov.co/assets/images/logo.png" height="30" width="140" alt="Logo Gov.co"></a><button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapsible" aria-controls="navbarCollapsible"
                            aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button></div>

                    <div class="nav-item-primary ml-auto mr-2 is-scroll">
                        <div class="form-inline form-search-bar my-2 my-lg-0 search-desktop-container"><input class="form-control mr-sm-2 search-navbar search-desktop-searchTerm searchTerm" type="search" placeholder="Buscar " aria-label="Search" name="searchTerm" id="search-desktop"><span class="govco-icon govco-icon-search-cn icon-search notranslate"
                                style="display: block;"></span></div>
                        <span class="govco-icon govco-icon-language-en-n lang-govco ml-3"></span></div>
                </div>

            </nav>
        </div>
    </div>
    <br>
    <br>


    <!-- Aqui utilizamos el componente navbar secundario -->
    <div class="fila">
        <div class="col-12">
            <nav class=" navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="#"></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">

                        <li class="nav-item">
                            <a class="nav-link" href="#">INICIO</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="#">TRAMITES Y SERVICIOS</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="#">TU OPINIO CUENTA</a>
                        </li>


                        <li class="nav-item">
                            <a class="nav-link" href="#">ENTIDADES</a>
                        </li>


                        <li class="nav-item">
                            <a class="nav-link" href="#">PORTAL TERRITORIAL</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="#">SOBRE NOSOTROS</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>

    </div>
    </div>